-- 基础信息
base_info = {
	group_id = 166001557
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 557001, monster_id = 28010203, pos = { x = 365.394, y = 180.299, z = 856.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 557004, gadget_id = 70217014, pos = { x = 368.522, y = 190.124, z = 905.264 }, rot = { x = 352.927, y = 359.637, z = 5.863 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 557002, gadget_id = 70500000, pos = { x = 358.203, y = 179.376, z = 844.671 }, rot = { x = 10.729, y = 335.128, z = 7.066 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 557003, gadget_id = 70500000, pos = { x = 363.977, y = 184.371, z = 884.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 557001 },
		gadgets = { 557004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
